html {
  scroll-behavior: smooth;
}

body {
  background-color: white;
  width: auto;
  margin: 0;
}

h2 {
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  cursor: default;
  color:  #093170;
  font-weight: bold;
  font-size: 25px;
  margin: 0;
}

nav.nav-center ul {
  text-align: center;
}
nav.nav-center ul li {
  display: inline;
  float: none;
  padding-left: 20px;
  padding-right: 20px;
  
}
nav.nav-center ul li a {
  display: inline-block;
}

nav {
  box-shadow: none;
  background: white;
  overflow: hidden;
  width: 100%;
}

/* Hamburger Menu */
nav a {
  color:  #093170;
}

nav ul {
  margin: 10;
}

nav ul li a {
  color: #093170;
  text-decoration: none;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  font-size: 20px;
}

nav ul a:hover {
  background-color: white; 
} 

nav ul li a:hover {
  border-bottom: 5px solid rgb(40, 84, 216);
}

.logo {
  font-weight: bold;
  text-decoration: none;
  color: #093170;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  font-size: 30px;
  cursor: default;
}

/*  EXPERIENCE */
/* .hubspot, .nvidia, .hbo, .amex, .isc, .wpi, .bds, .oracle {
  text-decoration: none;
  color: #2196F3;
} */

/* Experience */
#experience.section ul li {
  list-style-type: circle !important;
  margin-left: 20px;
}

/* Research */
#research.section ul li {
  list-style-type: circle !important;
  margin-left: 20px;
}

/* Projects */
#projects.section ul li {
  list-style-type: circle !important;
  margin-left: 20px;
}

/* Leadership & Awards */
#awards.section ul li {
  list-style-type: circle !important;
  margin-left: 20px;
}

@media only screen and (max-width : 992px) {
  .icons ul {
    display: none;
  }
}

/* Icons */
.icons {
  position: fixed;
  height: 100vh;
  bottom: 0;
  left: 50px;
  display: flex;
  flex-direction: column;
  z-index: 10000;
}

.icons ul {
  list-style-type: none;
  margin: auto;
  padding: 0;
}

.icons ul li {
  font-size: 24px;
  margin: 5px;
  margin-bottom: 30px;
  margin-top: 30px;
}

.linkedin,
.github {
  text-decoration: none;
  color: #093170;
}

.linkedin:hover,
.github:hover {
  text-decoration: none;
  color: #2196F3;
}